Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 5 Nov 2019 14:40:01 +0530

Hi Mam,

Please see chat audits from yesterday, 4th Nov

*TXT*

*Agent : Kae/ AJ*
*Feedback : Missed chat. Happened around 11 - 11:30 PM IST*

KarimaW5:04:29
KarimaI have paied too much in 3 month now's I don't know why I should pay
so much?5:05:39
Visitor left the page or the chat session was ended.5:10:5

Chat Transcript:

==========================================================================================
@Ashish Dabral <[email-masked]> - Please see bad rated chats for COLO
from last week, 28th Oct - 4th Nov

Ashish, Please update this to all COLO agents:
*If any customer wanted to know what best OS can be use for business or
personal used, they can share our available blog articles: *
*https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use
<https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use>
*

3 customers asked these last week and none of them share this blog
articles. Somehow I believe we could have avoid those bad rating if we
share this articles from our website

*BAD RATED*

*Agent : MriduFeedback : Customer wanted to know the best OS that can use
in Linux server. As the customer was asking in general, agent could have
share our available blog articles for them to check it out.
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use
<https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use>*

Hello, would you like to talk about our services?
Visitor
yes
Millie
Hey There!
Visitor
hello
Millie
How may I help you today?
Visitor
I need to know the best os that I can use in linux
i mean in my server
Millie
This would depend upon your requirements, May I know if you have taken
services with us and your question is regarding your existing server or you
are asking this in general?
Visitor
am asking in general
Millie
Unfortunately we are not a general helpdesk. We are colocation and
dedicated server providers. Are you interested in our services?
Visitor
yeah
Millie
Great! You can help me with your name , email and phone number and i will
have our team get back to you with all the required information.
May I also know what services are you interested in?
Visitor
coming wait for a while
Millie
No problem!
Visitor
ok
Visitor closed the chat.
==========================================================

*Agent : KaeFeedback : Agent didnt reply for almost 2 mins. Apologies for
this*

Hello, would you like to talk about our services?
Visitor
whats up
hello
Visitor rated this chat as bad.
========================================

*Agent : AnushFeedback : Customer wanted to know the best OS for small
business. Agent could have share our available blog articles for them to
check it out. This could have avoid bad
ratinghttps://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use
<https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use>*

Hello, would you like to talk about our services?
Visitor
yes
Andrew
Hi
Welcome to Colocation America
How can I help you today ?
Visitor
best operating system for small business??
Visitor rated this chat as good.
"good"
Visitor
best operating system for small business??
hey tell me
Andrew
Unfortunately, i don't have this information handy. However, we are
Colocation America and we provide servers. You can check our services by
visiting below link :https://www.colocationamerica.com/services
Visitor
bad bad
Andrew
Is there anything else I can help you with today?
Visitor
no
i won't your help
Andrew
It was nice talking to you. Have a great day, goodbye!
Andrew closed the chat.
========================================================

*Agent : PritishFeedback : Hacking issue. Sadly, we are unable to help
trace a hacker*

Hello. How may I help you?
Hi Whitney
How can I help you?
Whitney
I have someone who keeps getting in to all my devises
Chris
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
I am sorry we would not be able to help you with that
It was nice talking to you. Have a great day, goodbye!
Whitney
He downloads and takes and takes files
Chris closed the chat.
=======================================================

*Agent : AproovFeedback : Another customer wanted to know the best OS for
business or personal use. Again, agent could have share our available blog
articles for them to check it out. This could have avoid bad
ratinghttps://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use
<https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use>*

Hello, would you like to talk about our services?
Visitor
Hi bot
Adam
Hey there!
Welcome to Colocation America!
Visitor
hi bot
Adam
Do you have any query/question or feedback?
Visitor
what is the best operating system for buisiness and personal use?
pleas answer or i will go to microsoft
Adam
Well, largely used operating systems are Windows/Mac OS/Linux
(Ubuntu/Redhat/Debian).
However, I may not be able to provide you more information on this as we
are not general helpdesk. We can provide you information regarding the
services we have
Dedicated Servers
Colocation
IP Transit
To read more: https://www.colocationamerica.com/services
Visitor
i wont buy that its too expensive
Adam
Well! I can't comment on that.
Visitor rated this chat as bad.
=======================================================

*Agent : BharatFeedback : Abusive customer*

Hello, would you like to talk about our services?
Visitor
fuck
Visitor rated this chat as bad.
Bryan
Hello there!

==================================================================

Thanks
Rama